Minimum requirements

Discussion in 'iPod' started by muflyer, Sep 18, 2006.

  1. muflyer macrumors member

    Jun 14, 2006
    :confused: I have a 5G 30 GB video iPod but have not been able to download video or photos to the iPod because my iMac and iLife programs apparently are not the correct version. Does anyone know the minimum requirements for iMac and iPod so that I can download iTunes videos and transfer photos from my iPhoto to my iPod? Thanks, Chris
  2. zephead macrumors 68000


    Apr 27, 2006
    in your pants
    On the 5G iPod box it says that it requires OS X 10.3.9 or later. You need to buy either Panther (10.3) or Tiger (10.4) to put stuff in your 5G iPod.

Share This Page